package com.fxy.common;

public class UploadProgressEvent {
    private int progress;

    public UploadProgressEvent(int progress) {
        this.progress = progress;
    }

    public int getProgress() {
        return progress;
    }
}
